import { Button } from "ant-design-vue";
import { defineComponent } from "vue";

export default defineComponent(() => {
  return () => (
    <div class="text-center pt-120px">
      <router-link to="/workbench/promotion">
        <Button type="primary">工作台</Button>
      </router-link>
    </div>
  );
});
